
QGIS Application - Bug report #16298

add support for HTTP Basic Authentication

2017-03-06 01:37 PM - Tom Kralidis

Status: Closed

Priority: Normal

Assignee: Tom Kralidis

Category: MetaSearch Catalogue Client

Affected QGIS version:master Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24208

Description

Per subject.

History

#1 - 2017-03-06 01:43 PM - Tom Kralidis

Pull request: https://github.com/qgis/QGIS/pull/4228

TODO: docs update.

#2 - 2017-03-07 06:38 AM - Tom Kralidis

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in master.  Docs pending per https://github.com/qgis/QGIS-Documentation/pull/1733
